3

I have an early 2008 Mac Pro which will only run up to El Capitan [10.11] Is there any hardware upgrade I can do to run later versions [10.13 and later] thanks!

2
  • 1
    While not a hardware solution, there are patches that can be applied to install macOS on unsupported hardware (see dosdude1's website).
    – agarza
    Mar 10 at 1:04
  • 1
    You are probably going to have to upgrade the graphics card if you want to go to Mojave or later. Needs to be an ATI/AMD card, probably the HD 7950 is safest bet, there are no drivers for Mojave or beyond for NVidia. Note also that no-one [including Apple] is still supporting Mojave for new apps, so you'll need Catalina for latest support. tbh, I wouldn't even take a 5,1 to Big Sur, let alone a 3,1. It will grind to a halt. macvidcards.com has comprehensive info on which cards to go for.
    – Tetsujin
    Mar 10 at 9:52

1 Answer 1

0

You can use apps like OCLP. Also, you can try installing extra RAM / storage.

1
  • 1
    Your answer could be improved with additional supporting information. Please edit to add further details, such as citations or documentation, so that others can confirm that your answer is correct. You can find more information on how to write good answers in the help center.
    – Community Bot
    Mar 10 at 6:39

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .